
#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a,
#cssmenu #menu-button {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}



#cssmenu ul
 {
  width: auto;
   /*! float: right; */
   margin-right: 84px;
}





#cssmenu ul li {
    padding: 10px 0px 0px 0px;

}

#cssmenu ul li ul li {
    padding: 0px 0px 0px 0px;

}






#cssmenu:after,
#cssmenu > ul:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}

#cssmenu #menu-button { display: none; }

#cssmenu {
  width: 100%;
  font-family: Helvetica, sans-serif;
  /*! background-color: #615e57; */
  text-align: center;
  position: relative;
  z-index: 2;
  float: right;}

#cssmenu > ul > li { 
  
   margin-left: -3px;
  margin-right: -2px;
  
  
  display: inline-block;}

#cssmenu li.selected {
  background-color: rgba(162, 162, 162, 0.1);  color: #fff;
}



#cssmenu > ul > li > a {
  padding: 20px 20px 20px 20px;
  font-size: 19px;
  text-decoration: none;
  color: #f3f3f3;
    border-bottom: 2px solid #2d2c29;

 
}

#cssmenu ul li.selected a {
  color: #9a988e;

  border-bottom: 2px solid #ffdd34;
 
}


#cssmenu ul li.selected ul li a {
  color: #333;
  border-bottom: 1px solid #eee;
 
}





#cssmenu ul li:hover  
{ background-color: rgba(0, 0, 0, 0.8);
}


#cssmenu ul li:hover > a { color: #ffdd34; }

#cssmenu ul ul {
  position: absolute;
  left: -9999px;
  min-width: 170px;
}

#cssmenu li:hover > ul { left: auto; }

#cssmenu ul ul ul {
  margin-left: 100%;
  top: 0;
}

#cssmenu ul ul li a {
  
  width: 100%;
  font-size: 14px;
  background: #fbfbfb;
  text-decoration: none;
  color: #353535;
  line-height: 24px;
  padding: 8px 8px;
}

#cssmenu ul ul li a:hover {
  
  width: 100%;
   background: #ffdd34;
  text-decoration: none;
  color: #333;
  line-height: 24px;
}



@media screen and (max-width:1024px) {
  
  
  
#cssmenu ul  li  a {

    border-bottom: 1px solid #ccc;

 
}

#cssmenu ul li.selected a {

  border-bottom: 1px solid #ff0000;
 
}

  
   #cssmenu ul {
 margin-right: 0px; 
}
  
  #cssmenu {
  /*! background-color: #212a29; */


}
  
  
  #cssmenu ul li {
    padding: 0px;

}
  
  
  #cssmenu > ul > li > a {
  padding: 16px 0px;
  font-size: 17px;
  text-decoration: none;
  color: #d4d4d4;
}
  
  
  
 #cssmenu {
 /*! width: 100%; */
 transition: all 0.5s ease-in-out; 
}
 #cssmenu ul {
 width: 100%;
 display: none;
 transition: all 0.5s ease-in-out; 
}
 #cssmenu ul li {
 width: 100%;
 /*! border-top: 1px solid #cec1af; */
}
 #cssmenu ul li a {
 width: 100%;
}
  
  
  
 #cssmenu > ul > li {
 float: none;
}
 #cssmenu ul ul li a {
 padding-left: 25px;
}
 #cssmenu ul ul ul li a {
 padding-left: 35px;
}
 #cssmenu ul ul,  #cssmenu ul ul ul {
 position: relative;
 left: 0;
 width: 100%;
 margin: 0;
}
 #cssmenu #menu-button {
 display: block;
 padding: 16px;
 /*! color: #3ea8c0; */
 /*! background: #212a29; */
 cursor: pointer;
 position: relative;
   height: 54px;
}

 #cssmenu #menu-button:after {
 position: absolute;
 content: "";
 width: 36px;
 height: 2px;
 background-color: #fbfbfb;
 right: 12px;
 top: 8px;
 transition: all 0.5s ease-in-out; 
}

 #cssmenu #menu-button:before {
 position: absolute;
 content: "";
 width: 36px;
 height: 10px;
 background-color: #212a29;
 border-top: 2px solid #fbfbfb;
 border-bottom: 2px solid #fbfbfb;
 right: 12px;
 top: 20px;
  transition: all 0.5s ease-in-out; 
}



 #cssmenu #menu-button.menu-opened:after {
 position: absolute;
 content: "";
 width: 36px;
 height: 3px;
 background-color: #fbfbfb;
 right: 8px;
 top: 20px;
 transition: all 0.5s ease-in-out;
  -ms-transform: rotate(45deg); /* IE 9 */
    -webkit-transform: rotate(45deg); /* Chrome, Safari, Opera */
    transform: rotate(45deg);
}

#cssmenu #menu-button.menu-opened:before {position: absolute;
  content: "";width: 36px;
  background-color: #212a29;
  border-top: 3px solid #212a29;
  border-bottom: 3px solid #fbfbfb;
  right: 12px;
  top: 10px;
  transition: all 0.5s ease-in-out;
   -ms-transform: rotate(-45deg); /* IE 9 */
    -webkit-transform: rotate(-45deg); /* Chrome, Safari, Opera */
    transform: rotate(-45deg);
  }






 #cssmenu .submenu-button {
 position: absolute;
 z-index: 99;
 right: 0;
 top: 0;
 display: block;
 border-left: 1px solid #ccc;
 height: 50px;
 width: 70px;
 cursor: pointer;
}
 #cssmenu ul ul .submenu-button {
 height: 40px;
 width: 40px;
}
 #cssmenu .submenu-button:after {
 content: '4';
 position: absolute;
 top: 8px;
 left: 17px;
 display: block;
 width: 0;
 padding: 0;
 color: #f7f7f7;
 font-size: 36px;
   font-family: SocialMedia;
}
 #cssmenu ul ul .submenu-button:after {
 border-width: 4px;
 left: 11px;
 top: 14px;
}
  
  
  #cssmenu ul ul li .submenu-button:after {
 border-width: 4px;
 left: 8px;
 top: 2px;
}
  
  
   #cssmenu ul ul li .submenu-button.submenu-opened:after {
 content: '>';
 left: 8px;
 top: 2px;

}
  
  
 #cssmenu .submenu-button.submenu-opened:after {
  content: '7';
 position: absolute;
 top: 8px;
 left: 17px;
 display: block;
 width: 0;
 padding: 0;
 color: #df4547;
 font-size: 36px;
   font-family: SocialMedia;
}
 #cssmenu ul ul .submenu-button.submenu-opened:after {
 top: 10px;
}
}